Loading...
Searching...
No Matches
array.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | ARC_Array
| a type that holds an array of data and its size More...

## Typedefs

typedef struct ARC_Array | ARC_Array
| a type that holds an array of data and its size

## Typedef Documentation

## ARC_Array

typedef struct ARC_Array ARC_Array

a type that holds an array of data and its size